gluegen.build.number=311
gluegen.build.id=2011-03-02_20-59-41
gluegen.build.branch=master
gluegen.build.commit=2557207469fe581cbc9d51861953cdc88f1e9715
jogl.build.number=341
jogl.build.id=2011-03-02_21-02-32
jogl.build.branch=master
jogl.build.commit=bcf5d6ac871a29398b441df617923d3dd2cf35c1
jocl.build.number=307
jocl.build.id=2011-03-02_21-16-18
jocl.build.branch=master
jocl.build.commit=493ff62aa94c224a7b5db6ea092e3c80ff0205bc
jocl-demos.build.number=305
jocl-demos.build.id=2011-03-02_21-20-53
jocl-demos.build.branch=master
jocl-demos.build.commit=0c3209367271dce8dd1996f159ed41f610ba88da
